geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joacim J <>
Subject Re: Using Apache 2.0 HTTP server with Geronimo 1.0
Date Thu, 09 Feb 2006 06:48:06 GMT
On 2/9/06, Bharath <> wrote:
> Hi, I've replied to a similar query here:
> It was for M5...*should* also work for v1.0. Let me know if it helps.
> /Bharath

Thanks, I saw that after my post. But for my Linux system it's little different.
contains two modules (*.so files) and no documentation which/how to
use them.

For Win32 there is some notes below the files to help you getting the
correct one(s).

I will try to incorporate these...


View raw message